﻿@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, select, input, textarea, legend, caption, tbody, tfoot, thead, th {
margin: 0;
padding: 0;
}

img{
	border:none;
}

body{
	background:black;
	color:white;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

#main{
	width:1000px;
	margin:auto;
}

#header{
	background:url(../res/head-bg.png) bottom center no-repeat;
	height:75px;
	margin-top:30px;
	position:relative;
}

.logo{
	width:324px;
	height:101px;
	background:url(../res/logo.png) no-repeat;
	display:block;
	margin:auto;
	z-index:1000;
	position:absolute;
	left:350px;
}


.home{
	width:1000px;
	height:497px;
	background:url(../res/home-bg.jpg) no-repeat;
	z-index:0;
	position:relative;
	overflow:hidden;
}

.bep{
	position:absolute;
	z-index:-1;	
	width:122px;
	height:90px;
	background:url(../res/beplua.gif) no-repeat;
	top: 416px;
	right: 370px
}




.tuong{
z-index:1000;
width: 600px;
height:226px;
margin:auto;
padding-top:271px;
}

.tuong-list{
	list-style: none;
	margin: auto;
}


.tuong-list li{
	width:100px;
	height:226px;
	float:left;
}

.tuong-inside{
	margin-top:226px;	
	display:block;
}


.tuong-inside span{
	width:100px;
	height:226px;
	display:block;
}


.tuong-icon{
}


.tuong1{
	background:url(../res/tuong1.png) no-repeat;
	
}

.tuong2{
	background:url(../res/tuong2.png) no-repeat;
}

.tuong3{
	background:url(../res/tuong3.png) no-repeat;
}

.tuong4{
	background:url(../res/tuong4.png) no-repeat;
}

.tuong5{
	background:url(../res/tuong5.png) no-repeat;
}

.tuong6{
	background:url(../res/tuong4.png) no-repeat;
	
}


.bg-hover{
	width:1000px;
	height:497px;
	background:url(../res/shadown.png) no-repeat;
	z-index:500;
	position:absolute;
	display:none;
	z-index:-1;
}


.menu{
	background:url(../res/head-bg.png)top center no-repeat;
	padding-top:10px;
}





/*----------------------------------*/
/*----------------------------------Menu----------------------------*/
.menu{
	height:28px;
	position:relative;
	width:100%;
	text-align: center;
	position:relative;	
}




.menu ul{
	list-style:none;
	margin:auto;
	width:650px;
}

.menu ul li{
	
	line-height: 35px;
	margin:0 1px;
	margin: 0 5px;
	display:inline-block;
	position:relative;
}



.menu ul li:last-child{
	background:none;
	padding-left:20px;
}


.menu ul li.selected,.menu ul li:hover{
	background:url(../res/nav_act_arrow.gif) bottom center no-repeat;

}

.menu ul li.selected a,.menu ul li:hover a{
	color:white;
}


.menu ul li:hover ul li a,.menu ul li.selected ul li a{
	color:#fff;
}


.menu ul li a{
	text-decoration:none;
	color:#ddd;
	display:block;	
	padding:0 28px;
	color: #3b3b3b;
	letter-spacing: 0px;
	padding: 0 15px;
	font-size:14px;

}

.menu ul li:last-child a{
	background:none;
	}



ul.submenuf1{
	
	z-index: 10;
	position: absolute;
	padding: 0;
	width:100px;	
	z-index: 1000;
	line-height: 24px;	
	display:none;
	top:24px;
	text-align:right !important;
	right:0px;
	top:-82px;
	
	
}

ul.submenuf1 li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	float:none;
	font-weight:normal;
	height:24px;
	margin:0;
	
	
}


ul.submenuf1 li a{
	color:#666 !important;
	padding:0 10px;  
}





ul.submenuf1 li a:hover{
	color:#fff !important;
	text-decoration:none !important;
}


.slide-wrap{
	width:1000px;
	height:497px;
	background:url(../res/coffee.jpg) no-repeat;
	z-index:0;
	position:relative;
	overflow:hidden;
}


.paper{
	width:642px;
	height:503px;
	background:url(../res/paper.png) no-repeat;
	margin:-6px auto;
	position:relative;
}

.key{
	width:243px;
	height:249px;
	background:url(../res/key.png) no-repeat;
	position:absolute;
	left:-50px;
	top:80px;
	
	z-index:1000;
}


.coffee-leaf2{
	width:157px;
	height:163px;
	background:url(../res/coffee-leaf2.png) no-repeat;
	position:absolute;
	right:-10px;
	bottom:-10px;	
	z-index:1000;
}

.coffee-cup{
	width:332px;
	height:342px;
	background:url(../res/coffee-cup.png) no-repeat;
	position:absolute;
	left:-100px;
	bottom:-10px;	
	z-index:1000;
}



.coffee-leaf{
	width:155px;
	height:158px;
	background:url(../res/coffee-leaf.png) no-repeat;
	position:absolute;
	right:-10px;
	top:10px;
	z-index:1000;
}


.content-text{
	width:350px;
	height:330px;
	position:absolute;
	top:100px;
	right:70px;
	color:#2f1205;
	overflow-y:auto;
}

.contact{
	width:600px;
	background:url(../res/phone.png) no-repeat left;
	margin:80px auto;
}

.contact-inner{
	float:right;
	border-left:1px solid #fff;
	width:300px;
	padding-left:50px;
	min-height:300px;
}


.contact-inner p{
	margin:20px 0;
}

.clearfix{
	clear:both;
}